@media screen and (min-width: 950px) {

	#navWrap {
		clear: right;
		float: right;
		width: 100%;
		position: relative;
		z-index: 650;
		height: 50px;
	}

	#nav {

	}

	#topNavContainer {

	}


	#menuContainer {

	}

	#topNav {
		padding: 0;
		margin: 0;
		list-style: none;
		z-index: 650000;
		text-align: justify;
		width: 100%;
	}

	#topNav > li {
		position: relative;
	}

	#topNav > li:hover {
		color: #000;
	}

	#depaItem { width: 24%; }
	#commItem { width: 21%; }
	#busiItem { width: 18%; }
	#wantItem { width: 19%; }
	#toolItem { width: 18%; }

	#depaItem, #commItem, #busiItem, #wantItem, #toolItem
	{
		float: left;
		margin: 0;
		padding: 0;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

		-moz-transition: text-shadow .2s, color .2s, background .2s; /* Firefox 4 */
		-webkit-transition: text-shadow .2s, color .2s, background .2s; /* Safari and Chrome */
		-o-transition: text-shadow .2s, color .2s, background .2s; /* Opera */
		transition: text-shadow .2s, color .2s, background .2s;
	}

	#depaItem:hover, #commItem:hover, #busiItem:hover, #wantItem:hover, #toolItem:hover
	{
		background: #cecece;
		color: #000000 !important;
		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
		transition: all .2s;
	}

	#depaItem:hover a.topLevel, #commItem:hover a.topLevel, #busiItem:hover a.topLevel, #wantItem:hover a.topLevel, #toolItem:hover a.topLevel
	{
		color: #000000 !important;
		line-height: 50px;
	}

	#depaItem ul, #commItem ul, #busiItem ul, #wantItem ul, #toolItem ul
	{
		display: block;
		text-align: left;
	}

	/* format top level a tags */
	a.topLevel  {
		color: #fff !important;
		font-size: 1.35em;
		display: block;
		text-align: center;
		line-height: 50px;
		font-weight: bold;

		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
		transition: all .2s;
	}

	a.topLevel:hover  {
		text-decoration: none !important;
	}

	#topNav ul {
		position: absolute;
		left: 0;
		margin: 0;
		padding: 0;
		list-style: none;
		width: 216px;
	}

	#topNav #toolItem ul {
		left: -77px;
	}

	#topNav #wantItem ul {
		left: -71px;
	}

	#topNav #toolItem ul ul, #topNav #wantItem ul ul {
		left: -216px;
	}

	#topNav #toolItem .arrow, #topNav #wantItem .arrow {
		background: url('/images/menu/top-nav-arrow-left-black.png') 2% center no-repeat;
	}

	#topNav #toolItem .arrow:hover, #topNav #wantItem .arrow:hover {
		background: url('/images/menu/top-nav-arrow-left-white.png') left center no-repeat;
	}

	#topNav .sub1 li  {
		position: relative;
	}

	#topNav .open {
		display: block;
	}

	#topNav .close {
		display: none;
	}

	#topNav ul li {
		float: none;
		padding: 0;
	}

	#topNav ul li a {
		color: #000000;
		padding: 3px 12px 3px 18px;
		display: block;
		font-weight: normal;
	}

	#bodySecondary #topNav ul li a {
		color: #000000;
	}

	#topNav ul li:hover, #topNav ul li:hover a {
		color: #ffffff !important;
	}

	ul.sub1  { background: #cecece; }
		ul.sub1 li:hover  { background: #575757; }
	ul.sub2  { background: #575757; }
		ul.sub2 li:hover  { background: #cecece !important; }
		ul.sub2 li:hover a { color: #000000 !important; }
		ul.sub2 li a.arrow {background-image: url('/images/menu/top-nav-arrow-right-white.png') !important; }
		ul.sub2 li:hover a.arrow {background-image: url('/images/menu/top-nav-arrow-right-black.png') !important; }
		ul.sub2 li a.arrow:hover {background-image: url('/images/menu/top-nav-arrow-right-black.png') !important; }

	ul.sub3  { background: #cecece; }
		ul.sub3 li:hover { background: #575757; }



	 #topNav ul li a:hover {
		text-decoration: none;

		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
		transition: all .2s;
	 }

	#topNav ul ul {
		left: 216px;
		_left: 0;
		top: 0;
	}

	#topNav .arrow {
		background: url('/images/menu/top-nav-arrow-right-black.png') 200px center no-repeat;
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
		-moz-transition: all .2s; /* Firefox 4 */
		transition: all .2s;
	}

 	#topNav .arrow:hover {
 		background: url('/images/menu/top-nav-arrow-right-white.png') 206px center no-repeat;
		text-decoration: none;

		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
		transition: all .2s;
 	}


	#menuToggleContainer {
		display: none;
	}


	.accordionToggle {
		display: none;
	}

}


	@media screen and (max-width: 950px) {
		#navWrap {
			clear: right;
			float: none;
			width: 100%;
			position: relative;
			z-index: 650;
			height: 50px;
			bottom: 4px;
		}

		#menuContainer {
			margin: 0;
		}

		#topNavContainer {
			position: absolute;
			right: 0;
			left: -10px;
		}

		ul.sub2 {
			display: none !important;
		}

		#menuToggleContainer {
			display: block;
			position: relative;
			background: #fff;
			padding: 7px 10px;
			margin: 0 0px 0 -10px;
			z-index: 64000;
		}

		#menuToggle {
			background: transparent url('/images/menu/menu-icon.png') center center no-repeat;
			width: 84px;
			height: 28px;
			display: block;
			text-indent: -400px;
		  padding: 6px 12px;
		  border-radius: 5px;
		  box-shadow: 0px 0px 1px 1px #817e75;
		}

		#topNav {
			background: #fff;
			display: none;
			list-style-type: none;
			position: relative;
			padding: 0;
			z-index: 64000;
			width: 100%;
			margin: 0;
		}

		#topNav li {
			list-style-type: none;
			margin: 0;
			padding: 4px 10px;
			border-bottom: 1px solid #817e75;
		}

		#wantItem {
			border-bottom: none;
		}

		#topNav li a {
			font-size: 1.4em;
			color: #817e75;
		}

		#topNav .arrow {
			background-image: none;
		}

		.accordionToggle {
			display: block;
			float: right;
			text-indent: 400px;
			overflow: hidden;
			white-space: nowrap;
			width: 25px;
			height: 25px;
			background: transparent url('/images/menu/toggle-arrows.png') 0 5px no-repeat;
		}

		.sub1 li:last-child {
			border: 0 !important;
		}
	}